-- Customer specific once-script for HPJI#35163.
-- Reanimeren _gast (key=3)


SET ECHO ON
SPOOL xHPJI#35163.lst
SET DEFINE OFF

UPDATE   prs_perslid
   SET   prs_perslid_verwijder = NULL,
         prs_perslid_apikey = '9CBBE62781F74BF7832A45560BAD230D'
 WHERE   prs_perslid_key = 3;

COMMIT;


BEGIN adm.systrackscriptId('$Id$'); END;
/

SPOOL OFF